html, body{
	font-family: "Lora", serif;
	/* letter-spacing: 0.02em; */
	height: 100% !important;
	color: #777;
	font-size: 17px;
	line-height: 27px;
	background-color: #EEEEEE;
}

h1, h2, h3{
	font-family: "Montserrat", Helvetica, sans-serif;
	font-weight: 800;
	color: #222;
	font-size: 30px;
	margin-bottom: 15px;
}

h2{
	font-size: 16px;
	letter-spacing: 0.02em;
	margin-bottom: 0;
}

h3{
	font-size: 15px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	color: #0069d9;
	
}

em{
font-family: "Georgia", serif;
	font-style: normal;
	font-weight: 400;
	
	font-size: 33px;
}

hr{
	border: 0;
	border-top: 3px solid #FFC100;
	width: 35%;
margin-left: 0;
	margin-bottom: 20px;
}

#lang{
	
	position: absolute;
	top: 15px;
	right: 40px;
	color: white;
	z-index: 999999;
}

#lang a{
	color: white;
}

nav{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 15px;
	padding-bottom: 5px;
	
	z-index: 100;
	padding-left: 40px;
	
	
	background-color: white;
	
	display: none;
	
	
	/*
		background-image: url(img/scribbles2.png);
	background-size: 400px;
	background-position: right;
	background-repeat: no-repeat;
	*/
	
}

.menu{
	margin-right: 40px;
}

.menu a{
	color: black;
}

header{
	height: 100% !important;
	overflow-x: hidden;
	
	/* background-image: url(img/headernew.jpg); 
	background-size: contain;
	background-position: right;
	*/
	
}

header .col-md-6:first-child{
	background-color: #F9F9F9;
	padding: 60px;
height: 100% !important;
border-bottom: 1px solid #EEE;
}

header .col-md-6:last-child{
	
	
	
	background-image: url(img/schuin.png);
	background-size: cover;
background-repeat: no-repeat;
	
	
}

#schuin{
	position: absolute;
	z-index: 99;
	height: 100%;
	left: 0px;
}

.banner{
	background-image: url(img/banner2.jpg);
	
	background-size: cover;
	background-position: center;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding-top: 100px;
	padding-bottom: 80px;
}


footer{
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}

footer h2{
	margin-bottom: 12px;
}

.d-block{
	width: 100%;
	height: 220px !important;
	overflow: hidden;

	position: relative;
	
		color: #222222;
	
}

.title{
	
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	background-color: white;
	width: 100%;
	padding: 20px;
	padding-top: 15px;
	padding-left: 0;
	font-size: 12px;
	color: #777;
	font-size: 13px;
	
	/*
	background-image: url(img/scribbles2.png);
	background-size: 200px;
	background-position: right;
	background-repeat: no-repeat;
border-left: 2px solid #007bff;
		*/
	

	
}


.title h2{
	display: inline;
	border-top: 3px solid #FFC100;
	padding-top: 17px;
	padding-left: 20px;
}

.mybtn{
	
	font-size: 13px;
	letter-spacing: 0.03em;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 4px;
	padding-bottom: 6px;
	text-transform: uppercase;
	border-radius: 100px;
	font-family: "Montserrat", Helvetica, sans-serif;
	font-weight: 300;
	margin-top: 5px;
border: 1px solid #0069d9;
	color: #0069d9;
	background-color: transparent;
}

#episodes{
	padding-top: 150px;
	padding-bottom: 100px;
	
}

.play{
	width: 40px;
	position: absolute;
	left: 43%;
	top: 52px;
	display: none;
}



footer{
	
	border-top: 1px solid #EEE;
	background-image: url(img/scribbles.png);
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
}

.vlak{
	padding: 40px;
	background-color: #F8F8F8;
	border-left: 4px solid #0069d9;
}

footer a{
	color: #888;
}

.caption{
	position: absolute;
	bottom: -125px;
	left: 30px;
	color: #CCCCCC;font-size: 15px;

}

@media only screen and (max-width : 1200px) {
	
	.d-block{

	height: 170px !important;
	
	}
	
}

@media only screen and (max-width : 1000px) {
	
	.d-block{

	height: 138px !important;
	
	}
	
}

@media only screen and (max-width : 765px) {
	
	.d-block{

	height: 230px !important;
	
	}
	
}

@media only screen and (max-width : 400px) {
	
	.d-block{

	height: 180px !important;
	
	}
	
}


/* slider */

#slider{
	overflow: hidden;
}

#slider ul {

  margin: 0;
  padding: 0;
overflow: hidden;
  list-style: none;
	height: 100%;
}

#slider ul li {
  position: absolute;
	right: 0;
  display: block;

  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: #ccc;
  text-align: center;
  line-height: 300px;
	background-size: cover;
	
background-repeat: no-repeat;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 0;
  width: 120px;
  height: auto;

  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.5;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
	cursor: pointer;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}
